/* 
 Theme Name:   Helping Improve Child Theme
 Theme URI:    
 Description:  A child theme of Twenty Twelve.
 Author:       ncondron
 Author URI:   
 Template:     twentytwelve
 Version:      1.0

 /* == Add your own styles below this line ==
--------------------------------------------*/

/**
 * All of the CSS for your public-facing functionality should be
 * included in this file.
 */

.tribe-common--breakpoint-medium.tribe-events .tribe-events-l-container {min-height:0px !important;}

#mc_embed_signup {text-align:center;}
#mc-embedded-subscribe {font-weight: bold;color: #954C44;background: none;border: 2px solid #954C44;font-size: 16px;}
#mc-embedded-subscribe:hover {color: #ffffff;background: #954C44;}
.mc-field-group {display:inline-block;}



#a4aeb_filter_controls select {
    background: url("/wp-content/themes/agile_for_all/images/downarrow.png") no-repeat 100% 0 / contain #fff;
    float: left;
    height: 45px;
    width: 23% !important;
    color: #222;
    font-weight: 600;
    font-size: 15px;
    margin: 0 2% 0 0;
    line-height: 1;
    padding: 0 50px 0 10px;
    border: #DDD 2px solid;
    border-radius: 0;
    -webkit-appearance: none;
    -moz-appearance: none;
    overflow: hidden;
    text-transform: uppercase;
}

/* Wider than 760px */
@media only screen and (min-width: 760px) {

.learning-lab-description {display:inline-block; max-width:650px;}

    table.a4aeb_events {
        width: 100%;
        
    }
	
	

    table.a4aeb_events thead tr {
        background: #fff;
    }

    table.a4aeb_events tbody tr.stripe {
        background: none;
    }

    table.a4aeb_events td {
        padding: .5em .25em .5em .25em;
        vertical-align: top;
        font-size: 16px !important;
    }

}

/* Narrower than 760px or iPad */
@media only screen and (max-width: 760px),
(min-device-width: 768px) and (max-device-width: 1024px) {

    /* Force the events table to not be like a table anymore */
    table.a4aeb_events, table.a4aeb_events thead, table.a4aeb_events tbody,
    table.a4aeb_events th, table.a4aeb_events td, table.a4aeb_events tr {
        display: block;
    }

    /* Hide table headers (but not display: none;, for accessibility) */
    table.a4aeb_events thead tr {
        position: absolute;
        top: -9999px;
        left: -9999px;
    }

    table.a4aeb_events tbody tr {
        margin-bottom: 1em;
    }
	
	td.event-list-title {font-weight:700 !important;font-size:1rem !important; color:#000000 !important;}
}




h1.entry-title {margin-left:80px;}
.author-link {}

.search-results .entry-header {display:block !important;}
.search-results .page .author-link {display: none;}


div.sharedaddy h3.sd-title:before {display:none !important;}
div.sharedaddy h3.sd-title {margin-bottom: 0px !important;}
.sd-social-icon .sd-content ul li[class*="share-"] a.sd-button {background: #fff !important;}
.sd-social-icon .sd-content ul li[class*="share-"] a, .sd-social-icon .sd-content ul li[class*="share-"] a:hover, .sd-social-icon .sd-content ul li[class*="share-"] div.option a {padding:0px !important;}
.sd-content .share-customize-link {display:none !important;}

.sd-social-icon .sd-content ul li.share-twitter a::before {content: url('https://helpingimprove.com/wp-content/uploads/2021/01/hi-twitter.png') !important;}
.sd-social-icon .sd-content ul li[class*="share-"].share-twitter a.sd-button {background:#fff !important;}

.sd-social-icon .sd-content ul li.share-linkedin a::before {content: url('https://helpingimprove.com/wp-content/uploads/2021/01/share-linkedin.png') !important;}
.sd-social-icon .sd-content ul li[class*="share-"].share-linkedin a.sd-button {background:#fff !important;}

.sd-social-icon .sd-content ul li.share-facebook a::before {content: url('https://helpingimprove.com/wp-content/uploads/2021/01/share-facebook.png') !important;}
.sd-social-icon .sd-content ul li[class*="share-"].share-twitter a.sd-button {background:#fff !important;}

.sd-social-icon .sd-content ul li.share-pinterest a::before {content: url('https://helpingimprove.com/wp-content/uploads/2021/01/pinterest-share.png') !important;}
.sd-social-icon .sd-content ul li[class*="share-"].share-twitter a.sd-button {background:#fff !important;}

.sd-social-icon .sd-content ul li.share-tumblr a::before {content: url('https://helpingimprove.com/wp-content/uploads/2021/01/tumblr-share.png') !important;}
.sd-social-icon .sd-content ul li[class*="share-"].share-twitter a.sd-button {background:#fff !important;}

.sd-social-icon .sd-content ul li.share-email a::before {content: url('https://helpingimprove.com/wp-content/uploads/2021/01/email-share.png') !important;}
.sd-social-icon .sd-content ul li[class*="share-"].share-twitter a.sd-button {background:#fff !important;}

.sd-social-icon .sd-content ul li.share-reddit a::before {content: url('https://helpingimprove.com/wp-content/uploads/2021/01/reddit-share.png') !important;}
.sd-social-icon .sd-content ul li[class*="share-"].share-twitter a.sd-button {background:#fff !important;}

.acsm-download {background: url('https://helpingimprove.com/wp-content/uploads/2021/05/agile-facilitation-brochure-download.png') 10px 0; width:300px; height:150px !important; background-size:600px; border:1px solid #ccc; margin-top:0.5rem !important;}
.acsm-download:hover {background: url('https://helpingimprove.com/wp-content/uploads/2021/05/agile-facilitation-brochure-download.png') -290px 0;background-size:600px;}

.change-download {background: url('https://helpingimprove.com/wp-content/uploads/2022/03/change-brochure-download.jpg') 0px 0; width:300px; height:150px !important; background-size:600px; border:1px solid #ccc; margin-top:0.5rem !important;}
.change-download:hover {background: url('https://helpingimprove.com/wp-content/uploads/2022/03/change-brochure-download.jpg') -300px 0;background-size:600px;}

.csm-download {background: url('https://helpingimprove.com/wp-content/uploads/2021/01/csm-brochure-download.jpg') 10px 0; width:300px; height:150px !important; background-size:600px; border:1px solid #ccc; margin-top:0.5rem !important;}
.csm-download:hover {background: url('https://helpingimprove.com/wp-content/uploads/2021/01/csm-brochure-download.jpg') -290px 0;background-size:600px;}

.cspo-download {background: url('https://helpingimprove.com/wp-content/uploads/2021/01/cspo-brochure-download.jpg') 10px 0; width:300px; height:150px !important; background-size:600px; border:1px solid #ccc; margin-top:0.5rem !important;}
.cspo-download:hover {background: url('https://helpingimprove.com/wp-content/uploads/2021/01/cspo-brochure-download.jpg') -290px 0;background-size:600px;}

.executives-download {background: url('https://helpingimprove.com/wp-content/uploads/2021/01/executives-brochure-download.jpg') 10px 0; width:300px; height:150px !important; background-size:600px; border:1px solid #ccc; margin-top:0.5rem !important;}
.executives-download:hover {background: url('https://helpingimprove.com/wp-content/uploads/2021/01/executives-brochure-download.jpg') -290px 0;background-size:600px;}

.lat-download {background: url('https://helpingimprove.com/wp-content/uploads/2021/01/lat-brochure-download.jpg') 10px 0; width:300px; height:150px !important; background-size:600px; border:1px solid #ccc; margin-top:0.5rem !important;}
.lat-download:hover {background: url('https://helpingimprove.com/wp-content/uploads/2021/01/lat-brochure-download.jpg') -290px 0;background-size:600px;}

.kanban-download {background: url('https://helpingimprove.com/wp-content/uploads/2021/01/kanban-course-pdf-download.jpg') 10px 0; width:300px; height:150px !important; background-size:600px; border:1px solid #ccc; margin-top:0.5rem !important;}
.kanban-download:hover {background: url('https://helpingimprove.com/wp-content/uploads/2021/01/kanban-course-pdf-download.jpg') -290px 0;background-size:600px;}

.related_content h3.widget-title {font-size: 28px !important;font-weight: 500 !important;margin-top: 24px !important; color:#1e344b !important;}

.related_content .widget-title {border-bottom: 0px !important;}


.triangle:before {content: "\f140";font-family:"dashicons";font-size:1.5em;vertical-align:top;margin-left:-14px;}
.threedot:before {content: "\f533";font-family:"dashicons";font-size:1em;vertical-align:top;margin-left:-2px;}
.foursquare:before {content: "\f180";font-family:"dashicons";font-size:1em;vertical-align:top;margin-left:-3px;}
.checkmark:before {content: "\f15e";font-family:"dashicons";font-size:1.5em;vertical-align:top;margin-left:-9px;}
.ring:before {content: "\f159";font-family:"dashicons";font-size:1em;vertical-align:top;margin-left:-3px;}

hr {background-color: #808080;overflow:visible;width: 60%;margin: 30px auto;text-align:center;height:2px;}

hr.one-circle:before {content:"\f159";font-family:"dashicons";display:inline-block;color:#808080;background-color:#fff;top:-12px; position:relative;}
hr.one-square:before {content:"\025a1";font-size:30px;display:inline-block;color:#808080;background-color:#fff;top:-25px; position:relative;}
hr.three-squares:before {content:"\025a1 \025a1 \025a1";font-size:30px;display:inline-block;color:#808080;background-color:#fff;top:-25px; position:relative;}
hr.circle:before {content:"\f159 \f159 \f159";font-family:"dashicons";display:inline-block;color:#808080;background-color:#fff;top:-12px; position:relative;}
hr.four-squares:before {content:"\f180";font-family:"dashicons";display:inline-block;color:#808080;background-color:#fff;top:-20px;font-size:24px; position:relative;}

button.inline {font-size:14px;padding:3px;}

.alignright {padding-left:10px;}
.alignleft {padding-right:10px;}

.site-header {padding-bottom: 0px !important;}
.widget-title {margin-top: 0px !important;}

.subscribe-btn a:hover {opacity: .8; text-decoration: none !important;}
.subscribe-btn {height: 40px;}


.social-icon-font {font-family: 'Icons Social Media 13'; font-size: 30px; -webkit-text-stroke: 0px}
.social-icon-font a:hover {text-decoration: none !important; opacity: 0.7;text-decoration: none !important;}

.entry-content th {font-size:16px;}

#services-icons {text-align:center;}
#services-icons img {height: 80px;width:80px;margin: 0 10px;}

.team-connect img {height:30px;width:30px;vertical-align:middle;margin-right:4px;margin-left:16px;}

ul.spaced-list > li {margin-top: 8px; margin-bottom: 8px;}
ul.spaced-list > li:first-child {margin-top: 0px;}
ul.spaced-list > li:last-child {margin-bottom: 0px;}

button {font-weight:bold; color: #954C44; background: none; border: 2px solid #954C44;font-size: 16px;}
button:hover {color: white; background-color: #954C44;background-image:none;}

.entry-content blockquote, .comment-content blockquote {margin-top:.5em;margin-bottom:.5em;padding-top:.5rem;padding-bottom:.5rem;font-weight:500;font-size:18px;}
.wp-block-quote {padding: 0 3em !important;}

.entry-content blockquote:before, .comment-content blockquote:before {font-family: "dashicons";content:"\f122";width:30px;float:left;}

.gray-back {background: #CDCCC8;padding:20px;}

.fade {opacity: 1;}
.fade:hover {opacity: .9;}

.header-image {margin-top: 0px;}

.header-widget {float: right; text-align: center; font-size: 1.3em; line-height: 1.4; padding: 10px; font-weight: bold;margin-top:80px;}

@media only screen and (max-width: 870px) {.header-widget {font-size: 1.1em !important;float:none;text-align: left;margin-top:0px;}}


.cat-item {display: inline-block; margin-top: 5px; margin-bottom: 0px;}

.cat-item a {background: #adc0ca; border-radius: 5px; padding: 5px; font-weight: bold;}

.cat-item a:hover {background: lightgray; color: #954C44 !important;}

.cat-item a:visited {color: #954C44 !important; }


.menu-toggle {border: 2px solid #954C44;font-size: 16px;color: #954C44;background:none;font-weight:700;width:100%;}
.menu-toggle:hover {background-color: #954c44 !important; color:white !important;background-image:none !important;}
.menu-toggle.toggled-on {background-color: #954c44 !important; color:white !important;background-image:none !important;box-shadow: none !important;}


.wp-block-columns {margin-bottom: 1em;}

sup {font-size: 40%; top: -1.5em;}

.entry-content p, .entry-summary p, .comment-content p, .mu_register p {margin: 0.5em 0 .5em 0;}

.entry-content ol, .comment-content ol, .entry-content ul, .comment-content ul, .mu_register ul {margin: 0 ;}

.entry-content h1, .comment-content h1, .entry-content h2, .comment-content h2, .entry-content h3, .comment-content h3, .entry-content h4, .comment-content h4, .entry-content h5, .comment-content h5, .entry-content h6, .comment-content h6 {margin-bottom: 0px; margin-top:0px;line-height:1.2em;}

.entry-content img, .comment-content img, .widget img, img.header-image, .author-avatar img, img.wp-post-image {border-radius: 3px; box-shadow: none;}

hr.blank {background-color: #fff; margin-top:15px; margin-bottom:14px;}

.widget-area .widget h3 {margin-bottom: 12px; font-size: 1.2em !important; font-weight: 400;}

.widget-area .widget p, .widget-area .widget li, .widget-area .widget .textwidget {font-size: 1em; font-weight: 400; font-family: 'Roboto', sans-serif;}

.widget_neliofp_widget article .featured-image a img {width: 60px; height: 60px; border: 5px solid #eee;}

.widget_neliofp_widget article.includes-feat-image .entry-title {padding-left: 80px;}

.widget_neliofp_widget article .entry-title {font-size: 100%;}

.widget-area .widget a {color: #954C44; text-decoration: none;}

.widget-area .widget a:visited {color: #954C44; text-decoration: none;}

.widget-area .widget a:hover {color: #954C44; text-decoration: underline;}


.site-content article {hyphens:none !important;-moz-hyphens: none !important;
	-ms-hyphens: none !important;
	-webkit-hyphens: none !important;
	word-wrap: normal;}

.widget-area .widget {hyphens:none !important;-moz-hyphens: none !important;
	-ms-hyphens: none !important;
	-webkit-hyphens: none !important;
	word-wrap: normal;}

body {background-color: #F6F6F6; font-family: 'Roboto', sans-serif; font-size: 16px; color: #000;}

body .site {margin-top: 10px; margin-bottom: 10px; box-shadow: 0 0 10px rgba(102,102,102,0.1);}

.site {max-width: 1160px;}

body.custom-font-enabled {font-family: 'Roboto', sans-serif;}

ul li {word-break: break-word;}

.site-content article {border-bottom: 2px solid #ccc;}

.archive-title, .page-title, .widget-title, .entry-content th, .comment-content th {border-bottom: 1px solid #ddd; color: #000; text-transform: none;}

.featured_post_link {text-decoration: none;}

.site-content article {border-bottom:0px !important;margin-bottom:0px !important;}

.more-link p {clear:both;}

#post-contact {padding: 10px; background: #ddd;}

.page .entry-header {display:none;}



.entry-header {margin-bottom: 0px;}

.entry-content p {word-break: break-word !important;}

.entry-content, .entry-summary, .mu_register {clear: both;}

.entry-content a, .comment-content a {color: #954C44;}

.entry-content a:visited, .comment-content a:visited {color: #954C44;}

.entry-header img.wp-post-image {float: left; max-width: 60px; max-height: 60px; margin-right: 10px; border: 5px solid #eee;}


.main-navigation li ul li a {width: 16rem;font-size: 1.2em !important;}


.main-navigation .menu-item > a {font-weight: 500; font-size: 1.4em; font-style: uppercase; color: #954C44; background: #adc0ca; padding-left: 1em;padding-right: 1em;}

.main-navigation .menu-item > a:visited {color: #954C44; background: #adc0ca;}

.main-navigation .menu-item > a:hover {color: #954C44; background: #cdccc8;}

.main-navigation ul.nav-menu, .main-navigation div.nav-menu > ul {border-bottom: 1px solid #ddd; border-top: 1px solid #ddd;}

.main-navigation {margin-top: 12px;}

.main-navigation ul.nav-menu {position: relative;  width: 100%; max-width: 1248px; background: #adc0ca;}


@media only screen and (max-width: 680px) {
	.mobile-hide {display: none;}
}


@media only screen and (min-width: 600px) {
	.main-navigation ul.nav-menu {width: 104% !important;left: -40px; padding-left: 40px;}
	.main-navigation li ul li:first-child a {border-top:1px solid #ededed !important;}
	.main-navigation li {margin-right:0px;}
}

@media only screen and (max-width: 780px){
	.wp-block-column {margin-bottom:20px;}
	
}


@media only screen and (max-width: 600px){
	.main-navigation ul.nav-menu {padding-bottom: 24px !important;text-align:left !important;}
	.main-navigation li ul li a {margin-left:10% !important;}
	.main-navigation li ul li a:before {content:"-- ";}
	.main-navigation li ul li {margin-top:1rem !important;}
	.menu-toggle:before {content: "\2630";line-height:1;margin-right:5px;}
}
a {color: #954C44; text-decoration: none; font-weight:700;}

a:visited {text-decoration: none; color: #954C44;}

a:hover {text-decoration: underline;}



h1, h1 a {color: #1e344b;}
h2, h2 a {color: #1e344b;}
h3, h3 a {color: #1e344b;}

h1 a:hover {text-decoration: none;}
h2 a:hover {text-decoration: none;}
h3 a:hover {text-decoration: none;}

h1, h2, h3 {font-family: 'Roboto', sans-serif;}

h1 {font-size: 38px !important; font-weight: 500 !important;}

h2 {font-size: 28px !important; font-weight: 500 !important;margin-top:24px !important;}

h3 {font-size: 18px !important; font-weight: 500 !important;margin-top:18px !important;}

h1.entry-title {clear: none;}

h1.no-margin, h2.no-margin, h3.no-margin {margin: 0px !important;}



.comments-area article header, .comment-content p {margin: 0 0 12px;}

a.comment-reply-link {margin-left: 20px;}

.comments-title {margin-bottom: 18px; border-top: 1px solid #ddd; padding-top: 10px; font-family: 'Droid Serif',Georgia,Sans-serif; color: #000; font-size: 14px; font-weight: bold;}




footer[role="contentinfo"] {max-width: 1256px; background: #ADC0CA; position: relative; left: -4%; width: 108%; padding: 12px 0;}

.site-info {text-align: center; color: #fff;}

footer[role="contentinfo"] a {color: white;}

footer[role="contentinfo"] a:hover {color: #fff;}